/*
Theme Name: Cobussen
Theme URI: https://www.cobussen.co.nz/
Template: hestia-pro
Author: Cobussen
Author URI: https://www.cobussen.co.nz/
Description: Cobussen wordpress theme
Tags: cobussen
Version: 1.0.1540172743
Updated: 2018-10-22 01:45:43

*/
@import url('../hestia-pro/style.css');

html body.v-h-true .col-md-8 {
    margin: 0px;
    max-width: 500px;
    margin: 0 auto;
    float: none;
}
html .contactus .card-contact{margin-top:0px !important;}
.about, .hestia-about {
    padding: 65px 0 70px;
}
#carousel-hestia-generic .hestia-title { 
    font-weight: 100;
	color:#fff;
}
html .hestia-about h1, html  .hestia-about h2{
    font-weight: 300;
}
.item.item-1 .buttons .btn-right {
    color: #000;
}
.hestia-about.section-image h1, .hestia-about.section-image h2, .hestia-about.section-image h3, .hestia-about.section-image h4, .hestia-about.section-image h5 {
    font-weight: 300;
}
.hestia-features .hestia-title, .hestia-features .title, .features .hestia-title, .features .title {
    font-weight: 300;
	
}
html .hestia-about:not(.section-image) h2{
	color:#000;
}
.hestia-team h5.description, .team h5.description {
    margin-bottom: 0px;
}
.hestia-clients-bar {
    padding: 0px 0;
}

.hestia-team .hestia-team-content {
    display: none;
}
footer.footer.footer-black.footer-big>.container>.content {
    display: none;
}
html footer.footer.footer-black.footer-big {
    padding-top: 20px;
    float: left;
    width: 100%;
}
html .footer-big ul li a {
    font-weight: 300;
}
html footer.footer.footer-black.footer-big hr {
    display: none;
}
.footer-big .copyright {
    font-size: 10px;
}
section#clients {
    margin-bottom: 70px;
}
.team, .hestia-team {
    padding: 0px 0 20px;
}
html #carousel-hestia-generic span.sub-title {
    font-size: 16px;
}
html #carousel-hestia-generic span.sub-title {
    font-size: 16px;
}
.hestia-about.section-image {
    padding: 100px 0 120px;
}
.row.hestia-about-content p {
    font-size: 16px;
}
html section.hestia-blogs .hestia-title {
    font-weight: 300;
    font-size: 37px;
}
.team, .hestia-team {
    padding: 50px 0 20px;
    border-top: 1px solid #f5f5f5;
}
section.hestia-team .hestia-title {
    font-weight: 300;
}
section.hestia-contact .hestia-title {
    font-weight: 100;
}
.contactus .hestia-info .info-title, .contactus .info .info-title {
    font-weight: 100;
}
#carousel-hestia-generic .btn {
    background: transparent;
    border: 1px solid #fff;
}
.item.item-1 .buttons .btn-right {
    color: #fff;
    border-color: #fff !important;
    box-shadow: none !important;
}
html footer.footer.footer-black {
    background: #000000;
}
html .navbar:not(.navbar-transparent),html  .navbar .dropdown-menu,html  .nav-cart .nav-cart-content .widget {
    background-color: #000;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.card-contact .header.header-raised.header-primary.text-center {
    display: none;
}
header .navbar .container {
    width: 100%;
    max-width: 1366px;
}

section#contact:after{
    background-color: rgba(0, 0, 0, 0.35);
}

.wp-custom-header video {
    height: initial;
    width: initial;
    max-width: initial;
    min-width: 100%;
    max-height: initial;
}
.hestia-contact-title-area {
    background: rgba(49, 49, 49, 0.6);
    padding-bottom: 30px;
    padding-left: 20px;
    border-radius: 10px;
}
#myspecialVideo {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    /*z-index: 9;*/
	    object-fit: cover;
}

.video_text_wrapper {
    width: 100%;
    float: left;
    position: relative;
    z-index: 99;
}

.video_section_main {
    height: 100vh;
    position: relative;
    width: 100%;
}
.video_text_wrapper {
    width: 100%;
    max-width: 500px;
    float: left;
    position: absolute;
    z-index: 99;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    color: #fff;
}
.video-tint {
    background-color: rgba(0,0,0,0.6);
    position: absolute;
    z-index: 50;
    width: 100%;
    height: 100%;
}

.video_text_wrapper .video-txt {
    font-size: 16px;
    font-family: Ubuntu;
    margin: 10px 0 0;
    font-weight: 300;
    line-height: 26px;
    color: #c9c9c9;
}

.video_text_wrapper h2 {
    font-family: Ubuntu;
    font-weight: 100;
    font-size: 42px;
    line-height: 46px;
    margin: 0 0 20px;
}

.button-wrap {
    margin-top: 40px;
}

.button-wrap a {
    background: transparent;
    border: 1px solid #fff;
    font-size: 16px;
    -webkit-box-shadow: 0 2px 2px 0 rgba(255,255,255,0.14), 0 3px 1px -2px rgba(255,255,255,0.2), 0 1px 5px 0 rgba(255,255,255,0.12);
    box-shadow: 0 2px 2px 0 rgba(255,255,255,0.14), 0 3px 1px -2px rgba(255,255,255,0.2), 0 1px 5px 0 rgba(255,255,255,0.12);
    border-radius: 3px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    color: #fff;
    text-transform: uppercase;
    margin: 0 10px;
}

div#carousel-hestia-generic {
    display: none !important;
}

.button-wrap a:hover {
    opacity: 1;
    color: #fff;
}


@media (max-width: 1100px){
html .navbar #main-navigation a, html .footer .footer-menu li a {
    font-size: 12px;
}
html #main-navigation ul.nav > li {
    margin: 0px;
}
}

@media (max-width: 767px){
	html div.container {
    width: 100%;
}
.video_text_wrapper h2 {
	    font-size: 28px;
    line-height: 36px;
}
	.video_text_wrapper .video-txt {
    font-size: 14px;
    padding: 0 20px;
}
	.button-wrap a {
    font-size: 14px;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding-left: 10px;
    padding-right: 10px;
}
	html section.hestia-features h5.description{
		font-size:14px;
	}
	.hestia-info .card img {
    max-width: 80px;
}
	.row.hestia-about-content p {
    font-size: 14px;
}
	html .hestia-clients-bar .clients-bar-wrapper li img {
    max-width: 95px;
}
	.hestia-contact-title-area {
    padding-top: 10px;
}
	section.hestia-contact h5.description {
    font-size: 16px;
}
	.contactus .hestia-info .info-title, .contactus .info .info-title {
    margin-top: 10px;
}
}













